﻿body 
{
    background-image:url('../images/theme/bg-body.gif');
}

.container {

}

.ribbon-bottom 
{
    position:relative;
    background-color:White;
}

.bcc-container 
{
    background-color: White;
    padding-top:10px;
    padding-bottom:10px;
}

.container .jumbotron {
  border-radius: 0px;
}

.jumbotron 
{
    margin-bottom:0px;
}


.header-sub 
{
    color:#ccc;
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:20px;
    line-height:25px;
    word-spacing:2px;
}

.header-main 
{
    color:#fdaf42;
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:40px;
    line-height:1.231;
    word-spacing:5px;
}

@media screen and (max-width:991px) {
    .header-sub 
    {
        color:#ccc;
        font-family:Arial, Helvetica, Sans-Serif;
        font-size:15px;
        line-height:25px;
        word-spacing:2px;
    }

    .header-main 
    {
        color:#fdaf42;
        font-family:Arial, Helvetica, Sans-Serif;
        font-size:30px;
        line-height:1.231;
        word-spacing:5px;
    }
}

#nav 
{
    background-image:url('../images/theme/bg-nav.gif');
}

#nav LI A.level1
{
    background-image:url('../images/theme/bg-nav-links.gif');
}

#nav LI A.level1:hover
{
    background-image:url('../images/theme/bg-nav-hover.gif');
}

#header{
  position:relative;
  top:0px;
  left:0px;
  /* mw changed from 0 7px 0 0; */ 
  padding:7px 7px 0 0;
  /*mw end */
  z-index:2;
  width:auto;
}

.overlay-dblue-top 
{
    background-image:url('../images/theme/dark_blue_top.png');
}

.overlay-dblue-bottom 
{
    background-image:url('../images/theme/dark_blue_bottom.png');
}


#head-overlay-top {
  height : 89px; /*height : 175px; //Height of original image */
  /*z-index : 3;*/
  position : absolute;
  top : 205px; /*top : 175px; //Top of the original image */
  background-position: -1px 0 !important;
  z-index:10;
  
}

.bcc-bottom-bar {
  background:url('../images/theme/bg-bottom-bar.gif');
  background-repeat:repeat-x;
  height:44px;
  border-bottom-left-radius:5px;
  border-bottom-right-radius:5px;
}

.bottom-bar li a{
  background:url(../images/theme/bg-languages.gif) no-repeat;
}
.bottom-bar li .lang1{
  background:url(../images/theme/bg-languages.gif) no-repeat -91px 0;
}
.bottom-bar li .lang2{
  background:url(../images/theme/bg-languages.gif) no-repeat -153px 0;
}
.bottom-bar li .lang3{
  background:url(../images/theme/bg-languages.gif) no-repeat -233px 0;
}
.bottom-bar li .lang4{
  background:url(../images/theme/bg-languages.gif) no-repeat -270px 0;
}
.bottom-bar li .lang5{
  background:url(../images/theme/bg-languages.gif) no-repeat -357px 0;
}
.bottom-bar li .lang6{
  background:url(../images/theme/bg-languages.gif) no-repeat -424px 0;
}
.bottom-bar li .lang7{
  background:url(../images/theme/bg-languages.gif) no-repeat -499px 0;
}
.bottom-bar li .lang8{
  background:url(../images/theme/bg-languages.gif) no-repeat -587px 0;
}
.bottom-bar li .lang9{
  background:url(../images/theme/bg-languages.gif) no-repeat -655px 0;
}

.banner-shadowbox {
  background-image:url(../images/theme/alpha.png);
  width:450px;
  height:100%;
  position:absolute;
  top:0;
  left:0;
  z-index:10;
}

@media screen and (max-width:991px) {
    .banner-shadowbox {
      width:350px;
    }
}

.breeds-list 
{
    list-style:none;
}

.breeds-list input
{
    display:none;
}

.animal 
{
    border:1px solid silver;
    border-collapse:collapse;
    width:100%;
}

.animal td:first-child
{
    font-weight:bold;
    width:150px;
}

.animal td
{
    border:1px solid silver;
    padding:1px 5px 1px 5px;
}

.nav-boxes {
    list-style-type:none;
    padding-left:0px;
}

.nav-boxes li {
    display:inline-block;
    margin-bottom:10px;
    margin-left:2px;
    border:1px solid silver;
}

.nav-boxes a {
    text-decoration:none;
}

.nav-box-description {
    position:absolute;
    background-image:url('../images/navboxes/navboxbg.png');
    color:white;
    bottom:0px;
    left:0px;
    height:45px;
    width:100%;
    padding: 2px 2px 5px 5px;
}

.nav-box-image {
    display:inline-block;
    position:relative;
    overflow:hidden;
}

.nav-box-ref-box
{
    text-align:right;
    padding:2px;
}

@media screen and (max-width: 320px) {
    .nav-box-image {
        max-height:100px;
        max-width: 180px;
    }
}

@media screen and (min-width:321px) and (max-width: 479px) {
    .nav-box-image {
        max-height:100px;
        max-width: 100px;
    }
}

@media screen and (min-width:480px) and (max-width: 767px) {
    .nav-box-image {
        max-height:144px;
        max-width:162px; 
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .nav-box-image {
        max-height:144px;
        max-width:162px; 
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .nav-box-image {
        max-height:144px;
        max-width:162px; 
    }
}

@media screen and (min-width: 1200px) {
    .nav-box-image {
        max-height:144px;
        max-width:162px; 
    }
}


#sidebar{
  width:100%;
}
.sidebar-menu{
  border-top:3px solid #0C3665;
}

.sidebar-menu li span{
  background:url(../images/bg-sidebar-menu.gif) repeat-x 0 100%;
}
.sidebar-menu li a{
  color:#0C3665;
}
.sidebar-menu li.active a{
  background:url(../images/bullet-sidebar-menu.gif) no-repeat;
  text-decoration:none;
}

.h1, .h2, .h3, .h4, .h5, .h6 {
  color: #175088;
}

.h1, .h2 {
  font-weight: normal;
}

.h3, .h4, .h5, .h6 {
  font-weight: bold;
}

.bottom-bar{
  width:935px;
  background:none;
  height:44px;
  margin:0;
  padding:0 0 0 15px;
  list-style:none;
  overflow:hidden;
}

.bottom-bar li{
  float:left;
  background:url(../images/theme/separator-bottom-bar.gif) no-repeat 0 50%;
  padding:15px 0;
}

.footer-menu li{
  float:left;
  font-size:0.917em;
  background:url(../images/theme/separator-footer.gif) no-repeat 0 50%;
  margin:0 1px 0 -1px;
  padding:0 4px 0 6px;
  word-spacing:2px;
}
